#loading { background-color: #ffffff; height: 100%; width: 100%; position: fixed; z-index: 1; margin-top: 0px; top: 0px; left: 0px; bottom: 0px; overflow: hidden !important; right: 0px; z-index: 999999; }
#loading-center { width: 100%; height: 100%; position: relative; }
#loading-center img { text-align: center; left: 0; position: absolute; right: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); z-index: 99; margin: 0 auto; }

#header.default { background: transparent; z-index: 999; padding: 0px; margin: 0px; position: absolute; width: 100%; }
.topbar { border-bottom: 1px solid rgba(255, 255, 255, 0.2); padding: 5px 0px; font-family: 'Roboto', sans-serif; }
.topbar ul li { list-style: square inside; padding: 0px; margin: 0px; line-height: 30px; }
.topbar li, .topbar li a { color: #ffffff;text-transform: uppercase; }
.topbar .list-inline >li, .footer .list-inline >li { display: inline-block; padding-right: 5px; padding-left: 5px; }
.topbar .flag {height:25px;margin-right:0.5em;}
.topbar .dropdown-item {color: inherit !important}
.topbar .dropdown-menu {border-top: 5px solid #ED7134;border-radius: 0px !important;min-width:7rem;}
.topbar-right li a{padding-left: 8px;padding-right: 8px;}
.topbar-right .list-inline li{border-left:1px solid #424242!important }
.topbar-right li:last-child i { padding-right: 0px; }
.topbar-right .list-inline li:last-child{border-right:1px solid  #424242!important }
.topbar-right li a:hover { color: #ED7134; }
.topbar-right li i { padding-left:5px;padding-right: 5px; }

.mega-menu { min-height: 50px; }
.mega-menu .menu-logo { padding: 15px 0px; }
.mega-menu .menu-logo img { height: 36px; }
.mega-menu .menu-links > li { line-height: 2.5em; }
.mega-menu .menu-links > li > a { /*line-height: 102px*/; text-transform: uppercase; font-size: 13px; font-weight: 500; }
.mega-menu .drop-down ul { margin:0;}

.thinscroll { scrollbar-width: thin; scrollbar-color: orange #EEE;}
::-webkit-scrollbar {width:5px;background:#EEE;border-radius:10px;}
::-webkit-scrollbar-thumb { background: darkorange;border-radius:10px;}
::-webkit-scrollbar-thumb:hover { background:orange; }

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,400italic,600,600italic,700,700italic,800,800italic,300italic|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i);
body { font-family: 'Open Sans', sans-serif; font-weight: normal; font-style: normal; font-size: 14px; line-height: 24px; color: #666666; }
body::-webkit-scrollbar{height:4px;}
a, .btn { -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -ms-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
a:focus { text-decoration: none !important; }
a:focus, a:hover { color: #ED7134; text-decoration: none !important; }
a, button { outline: medium none !important; color: #ED7134; }
ul.list-inline { margin: 0px; padding: 0px; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: 'Roboto', sans-serif; font-weight: 600; color:#363636;}

.page-section-ptb { padding: 60px 0; }

.section-title { margin-bottom: 3em; text-align: center; }
.section-title .separator { position: relative; margin-top: 10px; display: inline-block; }
.section-title .title { margin-bottom: 10px; display: block; }
.section-title .separator:before { width: 100px; content:""; display: block; margin: auto; height: 1px; background: #ED7134; bottom: 0px; left: 50%; transition: width .8s ease, background-color .8s ease; margin-bottom: 6px; }
.section-title .separator:after { display: block; content:""; margin: auto; left: 50%; height: 1px; width: 50px; bottom: -15px; background: #ED7134; transition: width .8s ease, background-color .8s ease;  margin-bottom: 6px; }
section:hover .section-title .separator:before { width: 50px; left: 0; }
section:hover .section-title .separator:after { width: 100px; left: 0; }

.welcome-block p { padding: 0 4vw; margin-top: 20px; display: block; }

#tabs { margin: 0; padding: 0; }
#tabs .tabs { position: relative; margin: 0 0 1em; }
#tabs ul.tabs { display: inline-block; vertical-align: middle; }
#tabs .tabs li { text-transform: uppercase; padding: 0.5em; color: #363636; overflow: hidden; display: inline-block; margin:0.5em; cursor: pointer; position: relative; transition: all 0.5s ease-in-out; background: #f6f6f6; border:none; border-radius: 3px; font-size: 1.2em; font-weight: bold; }
#tabs ul.tabs li.active, #tabs ul.tabs li.active:focus, #tabs ul.tabs li:hover { background: #ED7134; color: #ffffff; border:none; }
#tabs .tabcontent { overflow: hidden; }

.owl-carousel .owl-nav { display: block; position: absolute; text-indent: inherit; bottom: 50px; transform: translateY(-50%); left: 0; width: 100%; cursor: pointer; z-index: 999; opacity: 0; }
.owl-carousel .owl-nav .owl-prev { display: block; position: absolute; text-indent: inherit; left: 0px; width: auto; cursor: pointer; transition: opacity 0.3s ease 0s, left 0.3s ease 0s;  }
.owl-carousel .owl-nav .owl-next { display: block; position: absolute; text-indent: inherit; right: 0px; width: auto; cursor: pointer; transition: opacity 0.3s ease 0s, right 0.3s ease 0s; }
.owl-carousel .owl-nav .owl-prev i { padding-left: 0px; margin-left:2.5vw; }
.owl-carousel .owl-nav .owl-next i { margin-right:2.5vw; }
.owl-carousel .owl-nav i { font-size: 20px; border-radius: 50%; width: 44px; height: 44px; line-height: 42px; padding-left: 2px; display: inline-block; color: #ED7134; background: #ffffff; border: 1px solid #e3e3e3; font-weight: normal; text-align: center; transition: all 0.3s ease-out 0s; }
.owl-carousel .owl-nav i:hover { background: #ED7134; color: #fff; border-color: #ED7134; }
.owl-carousel:hover .owl-nav { opacity: 1; }
.owl-carousel:hover .owl-nav .owl-prev { left: -2%; }
.owl-carousel:hover .owl-nav .owl-next { right: -2%; }

.car-item { position: relative; overflow: hidden; display:flex; flex-flow:column; height:100%;min-height:280px;}
.car-item .car-image { position: relative; overflow: hidden; background:white;}
.car-item .car-overlay-banner { background: rgba(237, 113, 52, 0.7); position: absolute; top: -100%; height: 100%; width: 100%; opacity: 0; transition: all 0.5s ease-out 0s; }
.car-item .car-overlay-banner ul { margin:0; padding:0; left: 0; position: absolute; right: 0; top: 40%; transform: translateY(-50%); z-index: 99; }
.car-item .car-overlay-banner ul li { display: inline-block; }
.car-item .car-overlay-banner ul li a { background: transparent; border: 2px solid #ffffff; color: #ffffff; width: 36px; height: 36px; line-height: 36px; text-align: center; display: inline-block; border-radius: 50%; }
.car-item .car-overlay-banner ul li a:hover { background: #ffffff; color: #ED7134; }
.car-item .car-list { background: #ffffff; color: #363636; overflow: hidden; bottom: 144px; height: 0; left: 0; position: absolute; transition: all 0.3s ease-out 0s; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; width: 100%; z-index: 2; text-align: center; }
.car-item .car-list li { line-height: 38px; color: #999999; display: inline-block; padding: 0 5px;}
.car-item .car-list li i { padding-right: 3px; }
.car-item .car-content { background: #ffffff; padding: 1em; flex-grow:1; display:flex;flex-flow:inherit;}
.car-item .car-content .car-name {flex-grow:1; min-height:4.1em;}
.car-item .car-content a { font-size: 16px; font-weight: 600; color: #ED7134; margin-bottom: 10px; display: block; }
.car-item .car-content a:hover { color: #363636; }
.car-item .separator { margin-bottom: 15px; }
.car-item .separator:after { width: 50px; display: block; margin: auto; content: ""; height: 1px; background: #000000; bottom: 0px; left: 50%; transition: width .8s ease, background-color .8s ease; -webkit-transition: width .8s ease, background-color .8s ease; -o-transition: width .8s ease, background-color .8s ease; -ms-transition: width .8s ease, background-color .8s ease; -moz-transition: width .8s ease, background-color .8s ease; }
.car-item .separator:before { content:""; display: block; margin: auto; left: 50%; height: 1px; width: 30px; bottom: -10px; background: #000000; transition: width .8s ease, background-color .8s ease; -webkit-transition: width .8s ease, background-color .8s ease; -o-transition: width .8s ease, background-color .8s ease; -ms-transition: width .8s ease, background-color .8s ease; -moz-transition: width .8s ease, background-color .8s ease; margin-bottom: 4px; }
.car-item .date span { color: #363636; font-weight: 700; font-size: 16px; }
.car-item:hover .car-list { height: 40px; border-bottom: 1px solid #f6f6f6; }
.car-item:hover .car-overlay-banner { opacity: 1; top: 0; }
.car-item:hover .separator:before { width: 50px; left: 0; background: #ED7134; }
.car-item:hover .separator:after { width: 30px; left: 0; background: #ED7134; }

.counter.counter-style-2 .separator:after { position: absolute; bottom: 0; float: left; height: 50px; display: block; margin: auto; content: ""; width: 1px; background: #ffffff; left: 5px; transition: height .8s ease, background-color .8s ease; }
.counter.counter-style-2 .separator:before { position: absolute; bottom: 0; float: left; content: ""; display: block; margin: auto; width: 1px; height: 30px; background: #ffffff; transition: height .8s ease, background-color .8s ease;  margin-right: 10px; }
.counter.counter-style-2 .item:hover .separator:before { height: 3.6em; }
.counter.counter-style-2 .item:hover .separator:after { height: 2.4em; }
.counter.counter-style-2 .item { margin-bottom: 2em; }
.counter.counter-style-2 .item .info i:before { display: inline-block; margin-right: 10px; }
.counter.counter-style-2 .item .info b { font-size: 3em; font-weight: 600; margin: 10px 0px; }
.counter.counter-style-2 .counter-block { margin-left: 16px; position: relative; }

.search-tab {  background: rgba(237, 113, 52, 0.5); padding: 2em; margin-top: 30px; text-align: left; }

.ficheliste a { display:table-row; }
.ficheliste a img { display:table-cell; vertical-align: middle; max-width: 90px; margin-right:1em; height: 50px; }
.ficheliste a span { display:table-cell; vertical-align: middle; }

div#exmpldm a { color: inherit; font-weight: bold; }          

.nav-fiche a.nav-link.disabled {background:#444;}
.nav-fiche .nav-link { border:1px dotted lightgrey;}
.nav-fiche .nav-link:hover {background:#DDD}

img { max-width:100%; }
.imgmatch, .imgmatch2 {margin-left:1%;margin-right:1%;}
.imgmatch img, #ad-box1 img, #ad-box2 img {box-shadow:0px 0px 10px 1px #666666; }
.imgmatch img:hover, #ad-box1 img:hover, #ad-box2 img:hover {box-shadow:0px 0px 10px 2px #999999; 
transform: scale(1.03) translateZ(0); filter: brightness(1.2) contrast(1.2) grayscale(1);}
.matchthumb { border:1px dotted #778899;border-radius:8px; }
.matchthumb img {margin:4px;border-radius:5px; }
.tagdate { width:2.5em;height:4.5em;color:white;background:#333333;background:linear-gradient(#FFCC99,#FF8809 34%,#333333 39%,black);background:-webkit-linear-gradient(#FFCC99,#FF8809 34%,#333333 39%,black);border-radius:8px;font-weight:bold;line-height:18px}
.tagdate span:nth-of-type(1) {color:#333333;font-size:1.15em}
.tagdate span:nth-of-type(2) {display:inline-block;margin-top:4px;font-size:.8em;}
.tagdate span:nth-of-type(3) {display:inline-block;font-size:.6em;}
.btnico {background:rgb(255,190,120);background:linear-gradient(rgb(255,190,120),rgb(255,100,9));background:-webkit-linear-gradient(rgb(255,190,120),rgb(255,100,9));border-radius:0.7em;color:#333333;text-decoration:none;opacity:0.9}
.btnico:hover {background:rgb(255,215,155);background:linear-gradient(rgb(255,225,155),rgb(255,160,9));background:-webkit-linear-gradient(rgb(255,225,155),rgb(255,160,9));color:#333333;text-decoration:none;}
.btnzp {background:#ED7134;text-color:white;}
.clear{	clear: both;}
span.infob { border-bottom: 1px dotted; position: relative; cursor:help; }
.bulle { position: absolute; z-index: 9; top: 15px; padding: 2px; padding-right: 4px;
    background: whitesmoke; color: dimgray; white-space: nowrap;
    border: 1px solid slategray; border-left: 3px solid orange; border-radius: 0 .5em .5em 0;}
.popinfo { position: absolute; z-index:9; padding-right: 4px; line-height:1.75em;
    background: black; color: Orange; white-space: nowrap;
    border-left: 3px solid DarkOrange; border-radius: 4px; }
.mouv01 { transition: margin-left 0.1s linear; -webkit-transition: margin-left 0.1s linear; -moz-transition: margin-left 0.1s linear; -ms-transition: margin-left 0.1s linear; -o-transition: margin-left 0.1s linear;}
.mouv05 { transition: margin-left 0.5s linear; -webkit-transition: margin-left 0.5s linear; -moz-transition: margin-left 0.5s linear; -ms-transition: margin-left 0.5s linear; -o-transition: margin-left 0.5s linear;}  
a.lfiche img {border-radius:5px;margin:.25em .25em .25em 0;}
a.lfiche:hover {font-weight:700}
a.lfiche img:hover {transform:translateZ(0) rotate(6deg);}
.ajload { background: url('/images/lazyload.svg') center no-repeat; min-height:24px;min-width:24px;}
span.izp { font-weight:bold; padding:1px 5px 1px 3px; color:#000000; background-color:#FF9909; border-radius:9px 0;background:linear-gradient(#EC9A07,#FFF8C9);background:-webkit-linear-gradient(top,#EC9A07,#FFF8C9); }       
.podor {box-shadow:inset 0px 0px 10px 1px gold,0px 0px 10px 1px gold;max-width:150px}
.podargent {box-shadow:inset 0px 0px 10px 1px silver,0px 0px 10px 1px silver;max-width:150px}
.podbronze {box-shadow:inset 0px 0px 10px 1px #A57164,0px 0px 10px 1px #A57164;max-width:150px}
.podor:hover, .podargent:hover, .podbronze:hover, .matchbar:hover {filter:brightness(1.5);} 
.br10 {border-radius:10px}
.matchbar {border-radius:0 0.25rem 0.25rem 0;line-height:1.25rem;}    
.car-flip > span { backface-visibility: hidden; transition: transform 1s; width: 100%; }
.car-front {transform: rotateY(0deg); }
.car-back {transform: rotateY(180deg);position: absolute;top: 0;}
.car-flip:hover .car-front { transform: rotateY(-180deg);}  
.car-flip:hover .car-back {transform: rotateY(0deg);}
.notation {
    display: inline-block;
    position: relative;
    text-align: center;
    width:6em;
    height:6em;
}
.notation span {
    font-size:2em;
    z-index:2;    
    position: absolute;
    line-height:3em;
    left:0;
    width:100%
}
.notation svg { transform: scale(-1) rotate(90deg);}
.notation circle { fill: transparent;r:2.4em;cx:50%;cy:50%;}
.notation circle.fond { stroke:grey; }
.animcircle { animation: circledash 1s ease-out forwards; } 
@keyframes circledash { from { stroke-dashoffset: 15.1em; } }  
#comforum iframe {max-width:100%;max-height:56vw;} #comforum img {max-width:100%;}
.grow-left {animation: 2s grow-left ease-out;} 
.grow-right {animation: 2s grow-right ease-out;}
.growx-left {animation: 2s growx-left ease-out;}
.growx-right {animation: 2s growx-right ease-out;}
@keyframes grow-left { 0% {margin-left:100%;} 100% { margin-left:0;} }     
@keyframes grow-right { 0% {margin-left:-100%;} 100% { margin-left:0;} }
@keyframes growx-left { 0% {transform: scaleX(0.1);transform-origin: right;} 100% { transform: scaleX(1);} }
@keyframes growx-right { 0% {transform: scaleX(0.1);transform-origin: left;} 100% { transform: scaleX(1);} }

#tpscharg {font-size: 0.9em;} #tpscharg tr:not(first-child) {display:none} #tpscharg tr td {text-align:right;padding-right:1em;font-style:italic} #tpscharg th {text-align:center;min-width:6em;} #tpscharg tr td:first-child {font-style: normal;}
 
.btn-zp { color: #fff; background-color: #ED7134; border-color: #ED7134;}
.btn-zp:hover { color: #fff; background-color: #DD662A; border-color: #DD662A; }
.btn-zp:focus, .btn-zp.focus { box-shadow: 0 0 0 0.2rem rgba(222, 170, 12, 0.5); }
.btn-zp.disabled, .btn-zp:disabled { color: #fff; background-color: #ED7134; border-color: #ED7134; }
.btn-zp:not(:disabled):not(.disabled):active, .btn-zp:not(:disabled):not(.disabled).active,
.show > .btn-warning.dropdown-toggle { color: #fff; background-color: #CD5120; border-color: #BD5120; }
.btn-zp:not(:disabled):not(.disabled):active:focus, .btn-zp:not(:disabled):not(.disabled).active:focus,
.show > .btn-warning.dropdown-toggle:focus { box-shadow: 0 0 0 0.2rem rgba(222, 170, 12, 0.5); }

.neonorange { background-color: rgba(255,99,0,0.15); }
.neonorange:hover, .neonorangehover:hover  {color: black; background-color: darkorange; box-shadow: 0 0 0.5em darkorange, 0 0 1.5em darkorange; }
.neonorangewhite {background-color: rgba(255,155,75,0.5);}
.neonorangewhite:hover { background-color: darkorange; box-shadow: 0 0 0.5em darkorange, 0 0 1em grey; }

.text-orange { color: #ED7134; }
.text-white { color: #ffffff; }
.text-black { color: #323232; }
.text-gray { color: #626262; }

.text-lightzp { color: #CCC !important; }
.text-boldzp { font-weight:600 !important; }

.bg-darkzp { background-color: #444 !important; background:linear-gradient(to bottom right, #444, #111) !important;}
.bg-1 { background: url(../images/ZePerfs-bg-section-New-cars.jpg); background-clip: initial; background-color: rgba(0, 0, 0, 0); background-origin: initial; background-position: center center; background-repeat: no-repeat; background-size: cover !important; position: relative; z-index: 1; background-attachment: fixed; }
.bg-2 { background-clip: initial; background-color: rgba(0, 0, 0, 0); background-origin: initial; background-position: center center; background-repeat: no-repeat; background-size: cover !important; position: relative; z-index: 1; background-attachment: fixed; }

.bg-overlay-black-70:before { background: rgba(0, 0, 0, 0.7); content:""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: -1; }
.bg-overlay-black-90:before { background: rgba(0, 0, 0, 0.9); content:""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: -1; }

.objects-car { position: relative; z-index: 0; overflow-x: hidden; }
.welcome-5.objects-car {margin-top:-60px; padding-top:66px;}
.objects-car .halp-call { margin-top: 30px; }
.objects-car .halp-call img { width: 80px; height: 80px; border-radius: 50%; display: inline-block; margin-bottom: 5px; }
.objects-car .halp-call span { text-transform: uppercase; font-size: 16px; margin-bottom: 15px; display: block; }

.objects-left { position: absolute; height: 100%; width: 100%; left: 0; bottom: 0px; z-index: -1; }
.objects-left .objects-1 { right: calc(70vw + 3em); position:absolute; bottom:0;}
.objects-right { position: absolute; height: 100%; width: 100%; right: 0; bottom: 0px; z-index: -1; }
.objects-right .objects-2 { left: calc(70vw + 3em); position:absolute; bottom:0;}

.feature-box i { text-align: center; width: 80px; height: 80px; font-size: 60px; line-height: 80px; background: #f6f6f6; display: inline-block; border-radius: 50%; color: #969696; margin-bottom: 20px; transition: all 0.5s ease-in-out; }
.feature-box .title { position: relative; padding-bottom: 10px; }
.feature-box .title:before { position: absolute; content:""; width: 20px; height: 2px; background: #ED7134; left: 50%; margin-left: -10px; bottom: 0px; }
.feature-box p { padding: 0px; }
.feature-box:hover i { background: #ED7134; color: #ffffff; }

.feature-box-2 { min-height: 200px; transition: all 0.5s ease-in-out; } 
.feature-box-2.box-hover { padding: 20px; }
.feature-box-2 i { color: #ED7134; font-size: 60px; margin-bottom: 20px; display: block; transition: all 0.5s ease-in-out; }
.feature-box-2.box-hover:hover, .feature-box-2.box-hover.active { background: #ED7134; }
.feature-box-2.box-hover:hover i, .feature-box-2.box-hover.active i, .feature-box-2.box-hover:hover p, .feature-box-2.box-hover.active p, .feature-box-2.box-hover:hover h5, .feature-box-2.box-hover.active h5 { color: #ffffff; }

.white-bg { background: #ffffff; }
.gray-bg { background: #f6f6f6; }
.dark-gray-bg { background: #908f94; }
.orange-bg { background: #ED7134; }

@font-face {
  font-family: 'icomoon';
  src:  url('/fonts/icomoon.woff2?ucgz0n') format('woff2'),
    url('/fonts/icomoon.woff?ucgz0n') format('woff'),
    url('/fonts/icomoon.eot?ucgz0n#iefix') format('embedded-opentype'),
    url('/fonts/icomoon.ttf?ucgz0n') format('truetype'),    
    url('/fonts/icomoon.svg?ucgz0n#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Fiches:before { content: "\e900"; }
.icon-Duels:before { content: "\e901"; }
.icon-Matchs:before { content: "\e902"; }
.icon-Classements:before { content: "\e903"; }
.icon-Forum:before { content: "\e904"; }
.icon-Email:before { content: "\e905"; }
.icon-Facebook:before { content: "\e906"; }
.icon-Facebook2:before { content: "\e907"; }  

.fa-facebook-official {
  color: #3b5998;
  background-image: linear-gradient( to bottom, transparent 20%, white 20%, white 93%, transparent 93% );
  background-size: 55%;
  background-position: 70% 0;
  background-repeat: no-repeat;
}

.unit-k:after { content: " k"; } 
.unit-m:after { content: " M"; }

footer { color: #909090; }
footer hr { margin-top: 2em; border-color: rgba(255, 255, 255, 0.11); }
footer .title { position: relative; padding-bottom: 10px; margin-bottom: 26px; }
footer .title:before { position: absolute; content: ""; width: 20px; height: 2px; background: #ED7134; left: 0; bottom: 0px; }

footer .copyright { margin: 2em 0 0; padding-bottom: 1em; }
footer .copyright a { color: #ED7134; }
footer .copyright ul li { padding: 0px; }
footer .copyright ul li a { color: #909090; text-transform: capitalize; padding: 0px 3px; }
footer .copyright ul li a:hover { color: #ED7134; }

.usefull-link ul li { display: block; border-bottom: 1px solid rgba(255, 255, 255, 0.11); padding: 10px 0px; }
.usefull-link ul li:last-child { border-bottom: 0px; }
.usefull-link ul li a i { padding-right: 10px; }
.usefull-link ul li a { color: #909090; }
.usefull-link ul li a:hover { color: #ED7134; }

.popular-elem { padding-bottom: 12px; margin-bottom: 12px; border-bottom: 1px solid rgba(255, 255, 255, 0.11); }
.popular-elem a { display:table-row; }
.popular-elem a img { display:table-cell; vertical-align: middle; max-width: 90px; height: 50px; }
.popular-elem a span { color: #909090; display:table-cell; vertical-align: middle; padding-left:0.5em;}
.popular-elem a:hover span { color: #ED7134; }

.car-top { position: fixed; bottom: -180px; right: 0; z-index: 9999; opacity: 1; cursor: pointer; }
.car-top.show { bottom: 1em !important; -webkit-transition: 1.0s; -moz-transition: 1.0s; transition: 1.0s; }
.car-top.car-run { bottom: 100% !important; -webkit-transition: 1.0s; -moz-transition: 1.0s; transition: 1.0s; }
.car-top.car-down { -webkit-transition: 1.0s; -ms-transition: 1.0s; -o-transition: 1.0s; -moz-transition: 1.0s; transition: 1.0s; }
.car-top:before, .car-top:after { content:""; position: absolute; -o-transition: 0.2s; -webkit-transition: 0.2s; -ms-transition: 0.2s; -moz-transition: 0.2s; transition: 0.2s; opacity: 0; }
.car-top:hover:before, .car-top:hover:after, .car-top.car-run:before, .car-top.car-run:after { opacity: 1; }
.car-top:before, .car-top.car-run:before { top: -1px; left: 0px; width: 85px; height: 89px; background: url(../images/car-focus.png) no-repeat 0 0; }

@media ( min-width: 1200px) {
.container{  max-width: 1520px;  }
}

@media (max-width: 1199px) {
.container{  max-width: 1170px;  }
.topbar-left.text-left { text-align: center; }
}

@media( max-width:992px) {
  #header.default { position: relative; background:linear-gradient(to bottom left, black, #444 80%);}
  #header.light .mega-menu .menu-mobile-collapse-trigger:before,  #header.light .mega-menu .menu-mobile-collapse-trigger:after,  #header.light .mega-menu .menu-mobile-collapse-trigger span { background: #db2d2e; }

  .topbar { padding:0.5vw 0;}
  .topbar .container { padding-left:0px; }

  .mega-menu .menu-logo img { height: 24px; }
  .mega-menu .menu-logo > li > a { padding: 0px; }
  .mega-menu .menu-mobile-collapse-trigger { margin-top: 5px; }
  .mega-menu .menu-links { border:1px solid #e3e3e3; position:absolute; top:54px; left:0;}
  .mega-menu .menu-links > li { line-height: 44px; }
  .mega-menu .drop-down [class*="grid-col-"], .mega-menu .drop-down-tab-bar [class*="grid-col-"] { padding: 0 10px; }
  .mega-menu .drop-down li { line-height:2em; }
  
  .mega-menu.mobileTopFixed .menu-list-items { background: #323232; padding: 0px; }
  .mega-menu.mobileTopFixed .menu-logo { padding: 15px 0px; }
  
  .mega-menu .mobileTriggerButton { z-index: 1; }

  #rev_slider_2_1_wrapper {top:-10vw;}

  .welcome-block {margin-top: -4vw; padding:1.5em 0 2.5em 0; overflow:hidden;} 
}

@media (max-width: 767px){
.container { max-width: 100%; }
}

@media print {
  header, footer, .feature-car, .car-top { display: none; }
  #tabs .tabcontent { display: block !important; }
 }